Bug 157846 - Potential kernel panic with stale POSIX locks
Potential kernel panic with stale POSIX locks
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Staubach
Brian Brock
Depends On:
Blocks: 156320
  Show dependency treegraph
Reported: 2005-05-16 10:11 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-28 11:09:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-05-16 10:11:16 EDT
Escalated to Bugzilla from IssueTracker
Comment 5 Peter Staubach 2005-05-16 10:33:42 EDT
This is really a duplicate of bz143823.  The two describe the same situation,
but from slightly different aspects.

*** This bug has been marked as a duplicate of 143823 ***
Comment 6 Ernie Petrides 2005-05-31 20:35:07 EDT
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.6.EL).
Comment 8 Peter Staubach 2005-07-21 15:57:49 EDT

*** This bug has been marked as a duplicate of 143823 ***
Comment 9 Red Hat Bugzilla 2005-09-28 11:09:49 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.